Tracker »

Bug 1554 – Failure when using translation on monitor with DPI that does not match system DPI

  • No search results available
: Failure when using translation on monitor with ...
: GUI
: 5.10
: Unspecified
: Bug
: Medium
: 5.11.1
: FIXED
: RESOLVED
: 0
Comment #1
2017-09-08 10:51
Emails with Kaya Zeren.
Comment #2
2017-09-08 10:51
Fixed.
Comment #3
2017-09-09 09:44
Emails with Thomas Hauschild.
Comment #4
2017-10-24 13:22
Related to Bug 1521.
  • No search results available